body {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #252525;
	background-color: #15192e;
	padding:0;
	margin:0;
}
p {
	color:#464646;
	font-size:10px;
}
a {
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.page-content h1 {
	text-transform:uppercase;
	color:#464646;
	font-size:25px;
	line-height: 26px;
}
.spacing {
	padding:10px 30px;
	/* padding-top: 5px; */
}
.container {
	width:1000px;
	margin:0 auto;
	background:url('../images/bg.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #15192e;
/* 	border-right:10px;
	border-left:10px;
	border-top:0;
	border-style: solid;
	border-color: #afafaf;
	-webkit-border-image: -webkit-linear-gradient(#afafaf, transparent) 1 100%;
	-o-border-image: -o-linear-gradient(#afafaf, transparent) 1 100%;
	border-image: linear-gradient(90deg, #46c5f2 11.7%);	
	border-bottom-color: #000000; */
}

/* DL5515 fixed gradient borders for cross browsers */
.gradient-border
{
	padding: 0 10px;
	padding-bottom: 10px;
	width: 1000px;
	margin: 0 auto;
	background: #afafaf; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#afafaf', endColorstr='#15192e'); /* for IE */
	background: linear-gradient(#afafaf, #15192e);
	background: -webkit-gradient(linear, left top, left bottom, from(#afafaf), to(#15192e)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #afafaf, #15192e); /* for firefox 3.6+ */
}

/*HEADER*/
header {
	position:relative;
}
.logo {
	position:absolute;
	top:-10px;
	/* left:20px; */
	left:0px;
	z-index:2;
}
.search {
	background:#ebebeb;
	width:345px;
	margin:0 auto;
	color:#464646;
	padding:10px 15px;
	margin-left: 305px;
}
.pin {
	background:url('../images/pin.png')no-repeat left center;
	font-size:9px;
	text-transform:uppercase;
	padding:5px 10px 5px 30px;
	float:left;
	/* border-right: 1px solid #a1a1a1; */
	/* padding-right: 5px; */
}
header input[type="text"]{
	padding:3px;
	width:140px;
	height:11px;
}
header input[type="submit"] {
	background:#959595;
	border:1px solid #acacac;
	padding:3px;
	font-size:10px;
	color:#fff;
}
nav.main-menu {
	float:left;
	width:100%;
	background: rgb(149,149,149);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(149,149,149,1) 0%, rgba(204,204,204,1) 25%, rgba(255,255,255,1) 50%, rgba(204,204,204,1) 75%, rgba(149,149,149,1) 100%, rgba(149,149,149,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,149,149,1)), color-stop(25%,rgba(204,204,204,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(75%,rgba(204,204,204,1)), color-stop(100%,rgba(149,149,149,1)), color-stop(100%,rgba(149,149,149,1)));
	background: -webkit-linear-gradient(top, rgba(149,149,149,1) 0%,rgba(204,204,204,1) 25%,rgba(255,255,255,1) 50%,rgba(204,204,204,1) 75%,rgba(149,149,149,1) 100%,rgba(149,149,149,1) 100%);
	background: -o-linear-gradient(top, rgba(149,149,149,1) 0%,rgba(204,204,204,1) 25%,rgba(255,255,255,1) 50%,rgba(204,204,204,1) 75%,rgba(149,149,149,1) 100%,rgba(149,149,149,1) 100%);
	background: -ms-linear-gradient(top, rgba(149,149,149,1) 0%,rgba(204,204,204,1) 25%,rgba(255,255,255,1) 50%,rgba(204,204,204,1) 75%,rgba(149,149,149,1) 100%,rgba(149,149,149,1) 100%);
	background: linear-gradient(to bottom, rgba(149,149,149,1) 0%,rgba(204,204,204,1) 25%,rgba(255,255,255,1) 50%,rgba(204,204,204,1) 75%,rgba(149,149,149,1) 100%,rgba(149,149,149,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#959595',GradientType=0 );
	box-shadow: 0px 0px 25px #16bef1;
	position:relative;
	z-index:1;
}
nav.main-menu ul {
	list-style:none;
	padding:0;
	margin:0;
	/* width:670px; */
	width:685px;
	float:right;
}
nav.main-menu ul li a{
	float:left;
	/* padding:10px 15px; */
	padding:10px 12px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:13px;
	color:#252525;
	font-weight:bold;
	text-shadow:1px 0 1px #ffffff;
	line-height:11px;
}
nav.main-menu ul li a:hover, nav.main-menu ul li a.active {
	background:#00a0d8;
	text-shadow:none;
	color:#fff;
}
nav.main-menu ul li a small {
	font-size:9px;
}
/*SLIDER*/
.container-slider {
	
}
.time-bar {
	width:748px;
	height:85px;
	margin:0 auto;
	background: url('../images/timebar.png')no-repeat center center;
	position:relative;
	z-index: 2;
	margin-top: -50px;
}
.time-bar-container {
	padding:15px 40px;
}
.slide-active img{
	float:left;
	/* border: 1px solid #d7d7d7; */
}
.slide-info {
	float:left;
	padding:10px;
	width: 170px;
	max-width: 170px;
	overflow:hidden;
	padding-right: 0px;
}
.slide-title a, .slide-day {
	float:left;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	clear:both;
	line-height:20px;
	white-space: nowrap;
}
.slide-title a {
	color:#ed1c24 !important;
}
.banner-container {
	width:100%;
}
.banner {
	text-align:center;
}
.banner  img a{
	margin:0 auto;
}
/*STYLES*/
.text-right {
	text-align:right;
}
h1.events {
	font-size:25px;
	color:#ffffff;
	text-transform:uppercase;
	text-shadow:5px 0 5px #000000;
	margin:10px 47px;
	font-weight: lighter;
}
.white-box {
	background:#fff;
	float:left;
	padding: 10px;
	margin:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:319px;
}
.module-container {
	width:932px;
	margin:0 auto;
	float:left;
}
.blue-border {
	background: #16bdf0; /* Old browsers */
	background: -moz-linear-gradient(left,  #16bdf0 0%, #0059a9 50%, #16bdf0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#16bdf0), color-stop(50%,#0059a9), color-stop(100%,#16bdf0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #16bdf0 0%,#0059a9 50%,#16bdf0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #16bdf0 0%,#0059a9 50%,#16bdf0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #16bdf0 0%,#0059a9 50%,#16bdf0 100%); /* IE10+ */
	background: linear-gradient(to right,  #16bdf0 0%,#0059a9 50%,#16bdf0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16bdf0', endColorstr='#16bdf0',GradientType=1 ); /* IE6-9 */
	box-shadow: 10px 0 20px rgba(255,255,255, 0.5);
	height:5px;
	float:left;
	width:100%;
	margin:20px 0;
}
.social-links-container {
	width:100%;
	color:#fff;
	float:left;
	margin-bottom:20px;
}
.social-links{
	/* width:250px; */
	/* width:270px; */
	width:280px;
	margin:0 auto;
	/* height: 31px; */
}
.social-links label {
	float:left;
	margin: 8px 15px 5px 0;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
}
.social-links ul {
	list-style:none;
	padding:0;
}
.social-links ul li a{
	background:url('../images/social-links.png')no-repeat;
	width:26px;
	height:25px;
	margin:3px;
	float:left;
}
.social-links ul li.facebook  a{
	background-position: 0 0;
}
.social-links ul li.twitter  a{
	background-position: -25px 0;
}
.social-links ul li.instagram  a{
	background-position: -52px 0;
}
.social-links ul li.envelope  a{
	background-position: -79px 0;
}

.social-links ul li.directions  a{
	background-position: -107px 0;
}
footer {
	width:100%;
	min-height:200px;
	margin-top:20px;
	
	

	
/* 	background: -moz-linear-gradient(top,  rgba(15,112,162,1) 0%, rgba(125,185,232,0) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(15,112,162,1)), color-stop(100%,rgba(125,185,232,0))); 
	background: -webkit-linear-gradient(top,  rgba(15,112,162,1) 0%,rgba(125,185,232,0) 100%);
	background: -o-linear-gradient(top,  rgba(15,112,162,1) 0%,rgba(125,185,232,0) 100%);
	background: -ms-linear-gradient(top,  rgba(15,112,162,1) 0%,rgba(125,185,232,0) 100%); 
	background: linear-gradient(to bottom,  rgba(15,112,162,1) 0%,rgba(125,185,232,0) 100%); 
	border-top-left-radius:480px 50px;
	-moz-border-top-left-radius:480px 50px;
	-webkit-border-top-left-radius:480px 50px;
	-o-border-top-left-radius:480px 50px;
	border-top-left-radius:480px 50px;
	-moz-border-top-left-radius:480px 50px;
	-webkit-border-top-left-radius:480px 50px;
	border-top-right-radius:480px 50px;
	-moz-border-top-right-radius:480px 50px;
	-webkit-border-top-right-radius:480px 50px;
	-0-border-top-right-radius:480px 50px;
	 */
	background: url('../images/footer-bg.png')no-repeat;
	
	
	padding-top:50px;
	color:#fff;
	font-size:10px;
}
footer p {
	color:#ffffff;
}
.footer-container {
	float:left;
	padding:0 10px;
}

footer h4 {
	text-transform:uppercase;
/* 	border-right: 1px solid;
	margin-right: -4.5px; */
}
.footer-logo {	
	float:left;
	margin:5px;
}
.footer-links ul{
	list-style-type:none;
	padding:0;
}
.footer-links ul li a {
	float:left;
	color:#fff;
	text-decoration:none;
	padding:4px 0;
	width:100%;
}
.footer-links ul li a:hover {
	text-decoration:underline;
}
.footer-links {
	float:left;
	margin:4px;
	width: 110px;
}
.footer-links .arena {
	width:115px;
}
footer .events {
	width:96px;
}
footer .food {
	width:119px;
}
footer .guest {
	width:89px;
}
footer .suites {
	width:76px;
}
footer .book {
	width:90px;
}
footer .fanzone {
	width:56px;
}
footer .contact {
	width:74px;
}
.row {
	float: left;
	width:100%;
	margin:20px 0;
}

/*Side Nav*/
aside {
	margin-top:68px;
	width:265px;
	margin-left:40px;
	float:left;
}
.side-nav {
	float:right;
	width:240px;
	background:#ffffff;
	padding:20px 0 20px 20px;
	margin-bottom:20px;
}
.side-nav ul {
	list-style:none;
	padding:0;
	margin-bottom:0;
}
.side-nav ul li a {
	color:#464646;
	font-size:12px;
	text-decoration:none;
	width:100%;
	float:left;
	padding:2px 0;
	text-indent:5px;
	line-height: 18px;
	font-weight: normal;
}
.side-nav ul li a:hover {
	background:#00a0d8;
	color:#fff;
}
.side-nav ul li a.active {
	background:#00a0d8;
	color:#fff;
}
h3.title {
	font-weight:bold;
	font-size:15px;
	color:#464646;
	text-transform:uppercase;
	width:100%;
	border-bottom: 1px solid #d7d7d7;
	padding-bottom:10px;
}
.page-container {
	width:620px;
	margin-top:10px;
	background:#ffffff;
	float:left;
}
.page-container-2 {
	width:620px;
	margin-top:15px;
	background:transparent;
	float:left;
}
.page-container-3 {
	width:100%;
	margin-top:10px;
	background:transparent;
	float:left;
}
.page-container-2 h3 {
	font-size:15px;
	color:#fff;
	text-shadow:5px 0 5px #000000;
	text-transform:uppercase;
	margin-left:20px;
}
.page-content {
	line-height: 18px;
	float:left;
	padding:20px;
	/* min-height: 350px; */
}
.page-content span {
	width:100%;
	float:left;
	padding:5px 0;
	font-size:12px;
	color:#464646;
}
hr {
	background:#d7d7d7;
	height:1px;
	border:none;
}
img.right {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
/*SMALL SLIDES*/

#slides,
#slides2,
#slides3 {
  display: none;
}

.slidesjs-navigation {
  margin-top:3px;
}

.slidesjs-previous {
	float: right;
	position: relative;
	margin-top: -76px;
	z-index: 20;
	margin-right: 98px;
}

.slidesjs-next {
	float: right;
	position: relative;
	margin-top: -76px;
	z-index: 20;
	margin-right: 66px;
}

.slidesjs-pagination {
  margin: 6px 0 0;
  float: right;
  list-style: none;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(img/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px
}

a:link,
a:visited {
  color: #333
}

a:hover,
a:active {
  color: #9e2020
}

.navbar {
  overflow: hidden
}
.bar-container {
	text-align:center;
	margin-top: -113px;
	z-index: 10;
	position: relative;
}
/*NEWS*/
.media {
	width:100%;
	padding:10px 0;
	border-bottom:1px solid #a1a1a1;
	float:left;
}
.media:first-child {
	margin-top:0;
}
.media:last-child {
	border-bottom:none;
}
.media img {
	float:left;
	margin-right:10px;
}
.media-info {
	float: left;
	width: 468px;
}
/*Registration*/
.row .form-group, .row .form-group-2, .row .form-group-3, .row .form-group-4{
	float:left;
	margin-top:10px;
}

.separator {
	margin-left:20px;
}

.separator2 {
	margin-left:5px;
}

.separator3 {
	margin-left:10px;
}

.row h4, .row label {
	font-size:12px;
	color:#464646;
}
.row .form-group input[type="text"], .row .form-group select, .row .form-group-2 input[type="text"], .row .form-group-2 select, .row .form-group-3 input[type="text"], .row .form-group-4 select, .row .form-group-4 input[type="text"],
.row .form-group input[type="password"], .row .form-group select, .row .form-group-2 input[type="password"], .row .form-group-2 select, .row .form-group-3 input[type="password"], .row .form-group-4 select, .row .form-group-4 input[type="password"] 
{
	font-size:12px;
	color:#464646;
	padding:4px 0;
}
.row .form-group input[type="text"], .row .form-group select,
.row .form-group input[type="password"], .row .form-group select
{
	width:154px;
}
.row .form-group-2 input[type="text"], .row .form-group-2 select  {
	width:240px;
}
.row .form-group-3 input[type="text"] {
	width:504px;
}
.row .form-group-4 input[type="text"], .row .form-group-4 select  {
	width:77px;
}
.row input[type="checkbox"] {
	margin:3px 0px;
}
.checkboxFive {
	width: 25px;
	position: relative;
	float:left;
}
.checkboxFive label {
	cursor: pointer;
	position: absolute;
	width: 15px;
	height: 15px;
	top: 0;
  	left: 0;
	background: #eee;
	border:1px solid #ddd;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
}
.checkboxFive label:after {
	opacity: 0.2;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 2px;
	left: 2px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
checkboxFive label:hover::after {
	opacity: 0.5;
}

.checkboxFive input[type=checkbox]:checked + label:after {
	opacity: 1;
}
a.primary-btn {
	float:left;
	padding:10px 20px;
	background:#00a0d8;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
a.primary-btn-small {
	float:left;
	padding:5px 10px;
	background:#00a0d8;
	font-size:10px;
	color:#fff;
	margin-left:5px;
	text-decoration:none;
	text-transform:uppercase;
}
.text-right {
	float:right;
}
h4.title {
	text-transform:uppercase;
	font-size:12px;
	color:#464646;
	margin-bottom:20px;
}
table.profile-table th, table.profile-table td {
	border:2px solid #ebebeb;
	padding:5px;
}
table.profile-table {
	font-size:12px;
	color:#464646;
	border-collapse: separate;
	border-spacing: 0;
	border:2px solid #ebebeb;
}
table.profile-table th {
	padding:5px 10px;
}

.gallery {


	float:left;
	background:#ebebeb;
	padding:10px;
	width:164px;
	margin:0 4px 20px 4px;
}
.gallery img {
	float:left
}
.gallery p {
	float:left;
	color:#464646;
	font-size:12px;
	line-height:20px;
	margin-bottom:0px;
	width:160px;
	word-wrap:break-word;
	min-height:40px;
}
/*accordion*/

.cbp-ntaccordion {
	list-style: none;
	margin: 0;
	padding: 0;
}

.cbp-ntsubaccordion {
	list-style: none;
}

.cbp-ntaccordion .cbp-nttrigger {
	cursor: pointer;
	padding:10px 0;
	margin:0;
	border-bottom:1px solid #d7d7d7;
} 


.cbp-ntaccordion .cbp-ntcontent p {
	color: #464646;
	font-size: 10px;
	padding: 20px;
	margin: 0;
	background:#ebebeb;
}

/* Arrow icons */
.cbp-ntaccordion > li > .cbp-nttrigger:before,
.cbp-ntsubaccordion > li > .cbp-nttrigger:before {
	line-height: 1;
	color: #ddd;
	margin-right: 0.5em;
	-webkit-font-smoothing: antialiased;
}

.cbp-ntaccordion > li > .cbp-nttrigger:before {
	font-size: 75%;
}

.cbp-ntaccordion > li > .cbp-nttrigger:before {
	content: "\36";
}
.cbp-ntaccordion > li > .cbp-nttrigger:hover:before {
	content: "\35";
	color: inherit;
}
.cbp-ntaccordion > li.cbp-ntopen > .cbp-nttrigger:before,
.no-js .cbp-ntaccordion > li > .cbp-nttrigger:before {
	content: "\34";
	color: inherit;
}

.cbp-ntsubaccordion > li > .cbp-nttrigger:before {
	content: "\32";
}
.cbp-ntsubaccordion > li > .cbp-nttrigger:hover:before {
	content: "\33";
	color: inherit;
}
.cbp-ntsubaccordion > li.cbp-ntopen > .cbp-nttrigger:before,
.no-js .cbp-ntsubaccordion > li > .cbp-nttrigger:before {
	content: "\31";
	color: inherit;
}

/* Initial height is zero */
.cbp-ntaccordion .cbp-ntcontent {
	height: 0;
	overflow: hidden;
}

/* When open, set height to auto */
.cbp-ntaccordion .cbp-ntopen > .cbp-ntcontent,
.cbp-ntsubaccordion .cbp-ntopen > .cbp-ntcontent,
.no-js .cbp-ntaccordion .cbp-ntcontent {
	height: auto;
}
a.small {
	margin-top: 31px;
	/* padding: 5px 15px; */
	/* text-transform: none; */
	/* font-size: 12px; */
	margin-left: 5px;
}



/* DL32614 */
.header_auth_wrapper
{
	float:right;
	margin: 11px 32px;
	font-size: 13px;
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 5px 0 5px #000000;
	font-weight: lighter;
	margin-left: 0; 
	margin-bottom: 0px;
	text-align: right; 
	margin-right: 9px;
}


.header_auth_wrapper a
{
	font-size: 10px;
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 5px 0 5px #000000;
	font-weight: lighter;
	text-decoration: none;
	font-weight: bold;
}

.header_auth_wrapper a:hover
{
	text-decoration: underline;
	/* text-shadow: 0px 0px 25px #16bef1; */
}

.time-bar-small {
	width:565px;
	height:62px;
	margin:0 auto;
	background: url('../images/small-bar.png')no-repeat center center;
	position:relative;
	z-index: 2;
	margin-top: -34px;
}
.time-bar-small-container {
	padding:15px 40px;
}

.small-slider
{
	width: 620px;
	/* height: 310px; */
}

.small-slider .slides  li
{
	height: 100% !important;
}

section.slider-slider {
	padding-left: 0px;
	padding-right: 0px;
}

.small-slider .slides li div, .small-slider .slides li img 
{
	/*height: 289px; 475px*/
	height:306px;
}

.count_down_wrapper
{
	float: left;
	margin-top: -5px;
	
}

.count_down_flip_wapper
{
	border-spacing: 10px 0px;
}

.count_down_flip_wapper
{
	border: 0px;
	
}

.count_down_flip_wapper td
{
	text-align: center;
}

.count_down_flip_wapper tr.header_flip_wrapper td
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 9px;
	/* font-family: fantasy; */
}

.main_event_btn_wrapper
{
	padding: 12px;
	float: right;
	padding-right: 0px;
	padding-left: 0px;
}

.main_event_btn_wrapper img, .cal_pop_links_wrapper a
{
	opacity: 0.4;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

.main_event_btn_wrapper img:hover,  .cal_pop_links_wrapper a:hover
{
	opacity: 1;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

a.primary-btn-trans {
	float:left;
	padding:10px 20px;
	background:#00a0d8;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	width: 180px;
	text-align: center;
}

.no_border
{
	border-bottom: none !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	padding-bottom: 10px !important;
}

.nav-sidebar-cus
{
	margin: 0;
}

.nav-sidebar-title-chunk
{
	text-transform:uppercase;
	font-weight:bold;
	font-size: 12px;
}

.nav-sidebar-chunck-wrapper
{	
	margin-top: 20px;
}

hr.nav-sidebar-hr
{
	width: 220px;
	margin: 0;
	background: #000000;
}

.nav-sub-span-label
{
	display: block;
	font-size: 10px;
}

.nav-sidebar-chunck-wrapper li
{	
	font-weight: normal;
}

.nav-sidebar-cus li
{
	margin: 10px 0;
}

.nav-sidebar-cus li:last-child
{
	margin-bottom: 0px;
}
.nav-sidebar-cus.prices.ticket .nav-sub-span-label
{
	border-bottom: 1px solid #d7d7d7;
}

.nav-sub-span-label-price
{
	display: block;
	font-size: 10px;
	text-align: right;
}

.event_detail_description_wrapper
{
	margin-top: 20px;
	/* padding-bottom: 100px; */
	/* min-height: 360px; */
}

.event_detail_description_wrapper_padding_bottom
{
	margin-top: 20px;
	padding-bottom: 100px;
	min-height: 360px;
}

.event_detail_carousel_resized_wrapper
{
	/* background-size: contain !important; */
	background-position: initial !important;;
}

.slides li
{
	/* background-image: url("../images/grey.gif"); */
}

.pop_left_container
{
	width: 515px;
	float: left;
	height: 100%;
}

.pop_left_container div.seat_selection_img_bg
{	
	height: 100%;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
.pop_right_container
{
	width: 40%;
	float: left;
	height: 447px;
	overflow: auto;
	margin-left: 20px;
	padding: 10px 20px;
	background: #46aed2;
	color:#fff;
	width: 185px;
	/* text-shadow: 1px 0 7px #000000; */
	cursor: default;
}

.pop_container_wrapper
{
	height: 467px;
	/* width: 760px; */
	width: 100%;
}

.pop_main_wrapper
{
	width: 760px !important;
	min-width: 760px !important;
}

.seat_selection_img_bg
{

}

.seat_section_selection_header
{
	font-size: 12px;
	text-align: center;
	width: 100%;
	float: left;
	display: block;
	margin-bottom: 20px;
}

.pop_right_container ul
{
	padding-left: 0px;
}

.pop_right_container ul li
{
	list-style: none;
	text-align: center;
	color: #cccccc;
	text-transform: uppercase;
	font-size: 11px;
	margin: 1px 0;

}

.pop_right_container ul li a
{
	color:#fff;
	font-weight: normal;
}

table.table_ticket_details
{
	width: 100%;
	border: 2.5px solid #ebebeb;
	border-spacing: 0;
	margin-bottom: 10px;
}

table.table_ticket_details td, table.table_ticket_details th
{
	width: 50%;
	text-align: center;
	border: 2.5px solid #ebebeb;
	padding: 5px;
	font-weight: normal;
}

table.table_ticket_details tr
{
	border: 2.5px solid #ebebeb;
}
	
.ticket_details_btn_wrapper
{
	float: right;
	width: 100%;
}

.ticket_details_btn_wrapper a
{
	float: right;
}

.ticket_details_btn_seat
{
	float: left;
	padding: 2px;
}

.ticket_details_btn_seat_right
{
	float: right;
}

.page-content.width-content
{
	width: 580px;
}

.pop_seat_container
{
	background: #ebebeb;
	/* padding: 20px; */
	height: 467px;
}

.legend-container
{
	width: 760px;
	float: left;
	margin-top: 20px;

}

.legend-container .legend-wrapper
{
	float: left;
	margin-right: 10px;
	width: 182px !important;
}

.legend-container .legend-wrapper .box
{
	width: 26px;
	height: 18px;
	border-radius: 20px;
	float: left;
	margin-right: 5px;
}

.legend-container .legend-wrapper p
{
	margin: 3px;
}

.legend-container .legend-wrapper .box.red
{
	background: #af0303;
}

.legend-container .legend-wrapper.red
{
	width: 140px;
}

.legend-container .legend-wrapper .box.gray
{
	background: #454545;
}

.legend-container .legend-wrapper.gray
{
	width: 160px;
}

.legend-container .legend-wrapper .box.blue
{
	background: #112fc3;
}

.legend-container .legend-wrapper.blue
{
	width: 180px;
}

.legend-container .legend-wrapper .box.blink
{
	background: #02abfa;
}

.legend-container .legend-wrapper.blink
{
	width: 180px;
	margin-right: 0px;
}

.pop_right_container_table_wrapper
{
	float: left;
/* 	height: 447px; */
	overflow: auto;
	margin-left: 20px;
	/* padding: 10px 20px; */
	width: 185px;
	cursor: default;
}


.pop_right_container_details_wrapper
{
	float: left;
	height: 320px;
	overflow: auto;
	margin-left: 20px;
	padding: 10px 20px;
	background: #46aed2;
	color: #fff;
	width: 185px;
	/* text-shadow: 1px 0 7px #000000; */
	cursor: default;
}

.pop_btn_wrapper
{
	float: left;
	width: 225px;
	margin-left: 20px;
	margin-top: 10px;
}
.pop_btn_wrapper a.primary-btn-small
{
	background: #46aed2;
	float: right;
}

.pop_right_container_details_wrapper > div > div
{
	margin: 10px 0;
}

.pop_header_event_title
{
	font-weight: bold;
}

.row2 {
	margin:10px 0 !important;
}

.slider_small_btn
{
	margin-left: 5px;
	float: right;
	z-index: 20;
	margin-top: 5px;
	opacity: 0.4;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

.slider_small_btn:hover
{
	opacity: 1;
}

.pop_up_error
{
	width: 25% !important;
}

input.primary-btn-small {
	float: left;
	padding: 5px 10px;
	background: #00a0d8;
	font-size: 10px;
	color: #fff;
	margin-left: 5px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 18px;
	border: 0px;
	cursor: pointer;
}


h1.title {
	font-weight:bold;
	font-size:15px;
	color:#464646;
	text-transform:uppercase;
	width:100%;
	border-bottom: 1px solid #d7d7d7;
	padding-bottom:10px;
	line-height: 18px;
}

/* for cater downlaod */
/* DL4411214 */
.download_wrapper
{
	border-top: 1px solid #d7d7d7;
	margin-top: 20px;
	float: left;
	width: 100%;
}
.download_wrapper > a
{
	background: url('../images/btn-download.png')no-repeat center left;
	float: left;
	/* width: 306px; */
	height: 50px;
	margin: 10px;
}
.download_wrapper > a > span
{
	margin-left: 45px;
	/* width: 100%; */
	float: left;
	padding: 16px 0;
	font-size: 12px;
	color: #464646;
	text-transform: uppercase;
}

.bg-transparent
{
	background: none;
}

.page-title-container > h1.title
{
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 5px 0 5px #000000;
	font-weight: lighter;
}

.page-title-container
{
	margin-top: 20px;
}

h3.accordion-title
{
	color: #464646;
	font-size: 10px;
}

.accordion-title:before
{
	font-family: 'icons';
	content: '\25BC';
	margin-right: 10px;
}

.accordion-container.hide_accord .accordion-title:before 
{
	content: '\25BA';
}

.alb-2
{
	background: none;
	border: 1px solid #d7d7d7;
	margin: 3px;
	height: 114px;
}	

div.pager
{
	text-align: center !important;
}

div.pager > ul.yiiPager
{

}


div.pager > ul.yiiPager li
{

}

div.pager > ul.yiiPager li a
{
	border: 1px solid #d7d7d7;
	color: #d7d7d7;
}

div.pager > ul.yiiPager li.selected a
{
	border: 1px solid #464646;
	color: #464646;
	background: none;
}

div.pager > ul.yiiPager li:hover a
{
	border: 1px solid #464646;
	color: #464646;
	background: none;
}

.list-view-loading
{
	background: none !important;
}

.gallery a
{
	float: left;
}

.gallery .lazy
{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.bottom-wrapper
{
	margin-bottom: 0;
	float: left;
	width: auto;
	margin-top: 5px;
}

.bottom-wrapper p
{
	margin-top: 0px;
}

.bottom-wrapper, .bottom-wrapper p
{
	margin-bottom: 0px;
}

#checkboxFiveInput
{
	visibility: hidden;
}

/* button fix DL41514 */

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button
{
	-webkit-appearance: none;
}

/* patch for pop up bg */
.mfp-bg
{
	width: 104% !important;
	height: 104% !important;
}

/*
/* end */

.row.bottom-wrapper.bottom-wrapper-right
{
	float: right;
}
.row.bottom-wrapper.bottom-wrapper-right a
{
	color: #ffffff;
	font-weight: normal;
}

#form_search input:first-child
{
	margin-left: 5px;
}

a img {
    border-style: none !important;
}


/* DL2914 */
.s_purchase_wrapper
{
	padding: 20px;
	height: 100%;
}

.s_purchase_wrapper h1
{
	text-align: center;
}

.big_span
{
	font-weight: bold;
	font-size: 20px !important;
	/* color: #464646; */
	text-transform: uppercase;
	width: 100%;
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 10px !important;
	margin-bottom: 10px !important;
	color: #ffffff !important;
}

.med_span
{
	text-transform: uppercase !important;
	font-weight: bold !important;
	font-size: 12px !important;
}


/* custom popup image on hover DL6314 */
.big_img 
{
	width: 233px; 
	margin-top: 2px;
}

.qtip-default
{
	border-color: #FFFFFF !important;
	background-color: #FFFFFF !important;
}

.qtip-content
{
	padding: 0 !important;
	text-align: center !important;
}

.home-icon-btn
{
	background: url('../images/home-icon.png')no-repeat 7px #00a0d8 !important;
	padding-left: 35px !important;
}
.home-icon-btn:hover
{
	background: url('../images/home-icon.png')no-repeat 7px rgb(2, 171, 250) !important;
}

.thumb_bigger
{
	height: 154px;
	width: 104px;	
	background-position: center center;
	bacground-repeat: no-repeat;
}

#header_banner
{
	text-align: right;
}

#submit_search_home
{
	float: right;
}

#submit_search_home:hover
{
	cursor: pointer;
}

.c_pager
{
	margin: 5px !important;
	margin-bottom: 7px !important;
}



.nav.nav-sidebar.nav-sidebar-cus.dates
{
	margin: 5px 0;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.nav.nav-sidebar.nav-sidebar-cus.dates li.active a
{
	text-indent: 10px;
}

.nav.nav-sidebar.nav-sidebar-cus.dates li a:hover
{
	text-indent: 10px;
}

.nav.nav-sidebar.nav-sidebar-cus.dates li
{
	margin: 0;
}

.nav.nav-sidebar.nav-sidebar-cus.dates a
{
	font-size: 10px;
	text-indent: 0px;
	padding: 5px 0px;
	line-height: inherit;
}




a.instagram
{
	background:url("../images/social-links.png")no-repeat;
	width:26px;
	height:25px;
	margin:3px;
	float:left;
	background-position: -52px 0;
	opacity: 0.4;
}

a.facebook 
{
	/* background: url("../images/social-links.png")no-repeat; */
	width: 26px;
	height: 25px;
	margin: 3px;
	float: left;
	background-position: 0 0;
	opacity: 0.4;
}
a.twitter 
{
	/* background: url(../images/social-links.png)no-repeat; */
	width: 26px;
	height: 25px;
	margin: 3px;
	float: left;
	background-position: -25px 0;
	opacity: 0.4;
}

a.instagram:hover, a.facebook:hover, a.twitter:hover
{
	opacity: 1;
}

.custom-width
{
	width: 90%;
}
.share-container
{
	float: right;
	margin-top: -30px;
}

.seat_viewer_container_wrapp
{
	box-shadow: 0 0 25px #00a0d8;
	background: url('../images/trans.png');
}

.seat_viewer_container_wrapp h3, .seat_viewer_container_wrapp p
{
	color: #fff !important;
}
